---
apiVersion: v1
kind: ConfigMap
metadata:
  name: pull-content-package
data:
  pull-content-package.sh: |
    #!/bin/sh

    /entrypoint.sh

    list_pkg="kit-sante-methodologie-de-projet-fr sociology-ar educational-videos-arabic-ar"

    cd /data/content
    for pkg in $list_pkg
    do
            echo "Install $pkg"
            wget http://s3.eu-central-1.wasabisys.com/olip-packages-prod/hugo/$pkg.zip -O /tmp/$pkg.zip
            unzip -d $pkg /tmp/$pkg.zip

    done

    /usr/local/bin/install_content.sh sociology-ar
